import http from '@/http'

export const list = params => http.get('/api/v1/performance-appraisal/consultation-form/list', { params }) // 咨询单管理列表
export const recordList = formId => http.get(`/api/v1/performance-appraisal/consultation-form/record-list/${formId}`) // 咨询单管理记录列表(某一个咨询单所有记录)
export const uploadReplay = data => http.post('/api/v1/performance-appraisal/consultation-form/upload-replay', data) // 咨询单管理-(自评人)上传回复单
export const doAudit = data => http.post('/api/v1/performance-appraisal/consultation-form/do-audit', data) // 咨询单管理-(复评人)审核
